<!DOCTYPE html>
<html>
<head>
<title>Back to Skool: Text at 59928</title>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="../style.css" />
</head>
<body class="Asm-t">
<table class="header">
<tr>
<td class="logo"><a href="../index.html"><img alt="Back to Skool" src="../images/logo.png" /></a></td>
<td class="page-header">Messages</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="59923.html">59923</a>
</td>
<td class="up">Up: <a href="../maps/all.html#59928">Map</a></td>
<td class="next">
Next: <a href="59932.html">59932</a>
</td>
</tr>
</table>
<div class="description">59928: Message 16: '{{teacher}}^{{room}}'</div>
<table class="disassembly">
<tr>
<td class="routine-comment" colspan="5">
<div class="details">
<div class="paragraph">
Used by the routine at <a href="32433.html">32433</a>.
</div>
</div>
</td>
</tr>
<tr>
<td class="address-1"><span id="59928"></span>59928</td>
<td class="instruction">DEFB 6</td>
<td class="comment-1" rowspan="1"><a href="32648.html">6</a>: '{teacher}'</td>
</tr>
<tr>
<td class="address-1"><span id="59929"></span>59929</td>
<td class="instruction">DEFB 2</td>
<td class="comment-1" rowspan="1">Newline</td>
</tr>
<tr>
<td class="address-1"><span id="59930"></span>59930</td>
<td class="instruction">DEFB 5</td>
<td class="comment-1" rowspan="1"><a href="32650.html">5</a>: '{room}'</td>
</tr>
<tr>
<td class="address-1"><span id="59931"></span>59931</td>
<td class="instruction">DEFB 0</td>
<td class="comment-1" rowspan="1">End marker</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="59923.html">59923</a>
</td>
<td class="up">Up: <a href="../maps/all.html#59928">Map</a></td>
<td class="next">
Next: <a href="59932.html">59932</a>
</td>
</tr>
</table>
<footer>
<div class="release">The complete Back to Skool RAM disassembly 20191115</div>
<div class="copyright">&#169; 1985 Microsphere Computer Services Ltd. &#169; 2019 Richard Dymond.</div>
<div class="created">Created using <a href="https://skoolkit.ca">SkoolKit</a> 8.0.</div>
<div><a href="../hex/asm/EA18.html">Switch to hexadecimal</a>.</div>
</footer>
</body>
</html>